Take the 2-minute tour ×
Unix & Linux Stack Exchange is a question and answer site for users of Linux, FreeBSD and other Un*x-like operating systems.. It's 100% free, no registration required.

Actually I have nouveau string in make.conf.

"Nvidia-smi has failed because it couldn't communicate with NVIDIA driver. Make sure that latest NVIDIA driver is installed and running."

share|improve this question
    
02:00.0 VGA compatible controller: NVIDIA Corporation GT218 [GeForce 8400 GS] (rev a2) –  Xsi Nov 13 '12 at 21:24
5  
Please try to include some basic information with your questions. As it stands almost all of the questions that you have made are not presented in such a way that it is easy to help. –  Chris Down Nov 13 '12 at 21:25
    
Please add more information. What version of the nvidia-driver are you currently using? How did you install/activate it? What make.conf are you talking about? Have you DKMS installed as well? –  Nils Nov 13 '12 at 21:27
    
wait i'm looking for these questions . /etc/portage/make.conf (for Gentoo it's main file) –  Xsi Nov 13 '12 at 21:47
    
Okey , i'm accustomed user of Q&A google (it's btw not serious at all) - so I'ts hard time for me to getting on with all this. More work less shortness of questions for audience... Trying to be more serious (eager to ..but habits(( I'll try. Maybe all my questions'd disappear or fulfilling myself or they would reemerge again with more vital argumentation. –  Xsi Nov 13 '12 at 21:51

1 Answer 1

You can't expect to use the proprietary nvidia driver's tools when you're running the open source nouveau driver.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.